{{ define "content" }}

<div class="row">
	<div class="col-12">
		<h1>FIFA 2018</h1>
	</div>
</div>

<div class="row">
	<div class="col-12">
		<h2>{{ index .Translation "Groups" }}</h2>
	</div>
</div>

<div class="row d-flex justify-content-between form-group">
	<div class="col-3">
		<h4>A</h4>
		{{ index .Translation "EGY" }} (EGY)
		<br>{{ index .Translation "KSA" }} (KSA)
		<br>{{ index .Translation "URU" }} (URU)
		<br>{{ index .Translation "RUS" }} (RUS)
	</div>
	<div class="col-3">
		<h4>B</h4>
		{{ index .Translation "ESP" }} (ESP)
		<br>{{ index .Translation "IRN" }} (IRN)
		<br>{{ index .Translation "MAR" }} (MAR)
		<br>{{ index .Translation "POR" }} (POR)
	</div>
	<div class="col-3">
		<h4>C</h4>
		{{ index .Translation "AUS" }} (AUS)
		<br>{{ index .Translation "PER" }} (PER)
		<br>{{ index .Translation "FRA" }} (FRA)
		<br>{{ index .Translation "DEN" }} (DEN)
	</div>
	<div class="col-3">
		<h4>D</h4>
		{{ index .Translation "ARG" }} (ARG)
		<br>{{ index .Translation "ISL" }} (ISL)
		<br>{{ index .Translation "CRO" }} (CRO)
		<br>{{ index .Translation "NGA" }} (NGA)
	</div>
</div>
<div class="row d-flex justify-content-between form-group">
	<div class="col-3">
		<h4>E</h4>
		{{ index .Translation "BRA" }} (BRA)
		<br>{{ index .Translation "CRC" }} (CRC)
		<br>{{ index .Translation "SRB" }} (SRB)
		<br>{{ index .Translation "SUI" }} (SUI)
	</div>
	<div class="col-3">
		<h4>F</h4>
		{{ index .Translation "KOR" }} (KOR)
		<br>{{ index .Translation "MEX" }} (MEX)
		<br>{{ index .Translation "SWE" }} (SWE)
		<br>{{ index .Translation "GER" }} (GER)
	</div>
	<div class="col-3">
		<h4>G</h4>
		{{ index .Translation "BEL" }} (BEL)
		<br>{{ index .Translation "ENG" }} (ENG)
		<br>{{ index .Translation "PAN" }} (PAN)
		<br>{{ index .Translation "TUN" }} (TUN)
	</div>		
	<div class="col-3">
		<h4>H</h4>
		{{ index .Translation "JPN" }} (JPN)
		<br>{{ index .Translation "COL" }} (COL)
		<br>{{ index .Translation "POL" }} (POL)
		<br>{{ index .Translation "SEN" }} (SEN)
	</div>
</div>

<div class="row">
	<div class="col-12">
		<h2>{{ index .Translation "Knockouts" }}</h2>
	</div>
</div>
<div class="row d-flex justify-content-between form-group">
	<div class="col-3">
		<h4>{{ index .Translation "Knockout16"}}</h4>
		<p>
			{{ index .Translation "Match" }} 49 1A-2B
			<br>{{ index .Translation "Match" }} 50 1C-2D
			<br>{{ index .Translation "Match" }} 51 1B-2A
			<br>{{ index .Translation "Match" }} 52 1D-2C
			<br>{{ index .Translation "Match" }} 53 1E-2F
			<br>{{ index .Translation "Match" }} 54 1G-2H
			<br>{{ index .Translation "Match" }} 55 1F-2E
			<br>{{ index .Translation "Match" }} 56 1H-2G
		</p>		
	</div>
	<div class="col-9">
		<h4>{{ index .Translation "Knockout8"}}</h4>
		<p>
			{{ index .Translation "Match" }} 57 1A/2B-1C/2D
			<br>{{ index .Translation "Match" }} 58 1E/2F-1G/2H
			<br>{{ index .Translation "Match" }} 59 1B/2A-1D/2C
			<br>{{ index .Translation "Match" }} 60 1F/2E-1H/2G
		</p>
	</div>
</div>
<div class="row d-flex justify-content-between form-group">
	<div class="col-3">
		<h4>{{ index .Translation "Knockout4"}}</h4>
		<p>
			{{ index .Translation "WinnersFrom5758" }}<br>
			{{ index .Translation "WinnersFrom5960" }}
		</p>
	</div>
	<div class="col-9">
		<h4>{{ index .Translation "MedalGames"}}</h4>
		<p>
			<strong>{{ index .Translation "BronzeGame" }}</strong>
			<br>{{ index .Translation "SemifinalLosers" }}
			<br><strong>{{ index .Translation "Final" }}</strong>
			<br>{{ index .Translation "SemifinalWinners" }}
		</p>
	</div>
</div>

<div class="row d-flex justify-content-between form-group">
	<div class="col-12">
		<h2>{{ index .Translation "Referees" }}</h2>
{{ if eq .Lang "fi" }}
		<p>
		Kuka seuraavista toimii päätuomarina loppuottelussa?<br>
		Soiko stadionilla Italian Rocchi, vai kirmaako kentälle Irmatov?<br>
		Lahoziko Espanjan ehdokas ennen aikojaan?<br>
		Onko Brasilian Sandro rikki? Vetikö Ranskan Clément sitä turpiin?<br>
		Hauataanko Tahitin Norbert arkistoihin jo ennen loppuottelua?<br>
		Valitse oma suosikkisi!
		</p>
{{ end }}
	</div>
</div>
<div class="row d-flex justify-content-between form-group">
	<div class="col-6">
		<h4>{{ index .Translation "Asia" }}</h4>
		<p>
			Fahad Al-Mirdasi (KSA)
			<br>Alireza Faghani (IRN)
			<br>Ravshan Irmatov (UZB)
			<br>Mohammed Abdulla Hassan Mohamed (UAE)
			<br>Ruyji Sato (JPN)
			<br>Nawaf Shukralla (BHR)
		</p>
	</div>
	<div class="col-6">
		<h4>{{ index .Translation "Africa" }}</h4>
		<p>
		
		Mehdi Abid Charef (ALG)
		<br>Maland Diedhiou (SEN)
		<br>Bakary Gassama (GAM)
		<br>Gehad Grisha (EGY)
		<br>Janny Sikazwe (ZAM)
		<br>Bamlak Tessema Weyesa (ETH)
		<p>
	</div>
</div>
<div class="row d-flex justify-content-between form-group">
	<div class="col-6">
		<h4>{{ index .Translation "NorthAndMiddleAmerica" }}</h4>
		<p>
			Joel Aguilar (SLV)
		<br>Mark Geiger (USA)
		<br>Jair Marrufo (USA)
		<br>Ricardo Montero (CRC)
		<br>John Pitti (PAN)
		<br>César Arturo Ramos (MEX)
		</p>
	</div>
	<div class="col-6">
		<h4>{{ index .Translation "SouthAmerica" }}</h4>
		<p>
			Julio Bascuñán (CHI)
		<br>Enrique Cáseres (PAR)
		<br>Andrés Cunha (URU)
		<br>Néstor Pitana (ARG)
		<br>Sandro Ricci (BRA)
		<br>Wilmar Roldán (COL)
		</p>
	</div>
</div>
<div class="row d-flex justify-content-between form-group">
	<div class="col-6">
		<h4>{{ index .Translation "Oceania" }}</h4>
		<p>
			Matthew Conger (NZL)
			<br>Norbert Hauata (TAH)
			</p>
	</div>
	<div class="col-6">
		<h4>{{ index .Translation "Europe" }}</h4>
		<p>
			Felix Brych (GER)
		<br>Cüneyt Çakir (TUR)
		<br>Sergei Karasev (RUS)
		<br>Björn Kuipers (NED)
		<br>Szymon Marziniak (POL)
		<br>Antonio Mateu Lahoz (ESP)
		<br>Milorad Mažić (SRB)
		<br>Gianluca Rocchi (ITA)
		<br>Damir Skomina (SVN)
		<br>Clément Turpin (FRA)
		</p>
	</div>
</div>
{{ end }}